Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0161

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2005-0161
Last Modified 05 Sep 2008 04:45:29
Published 22 Feb 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2005-0161

Summary

Multiple directory traversal vulnerabilities in unace 1.2b allow attackers to overwrite arbitrary files via an ACE archive containing (1) ../ sequences or (2) absolute pathnames.

Vulnerable Systems

Application

  • E-merge Unace 1.2b


References

SUSE - SUSE-SR:2005:016

SECUNIA - 14359

FULLDISC - 20050222 unace-1.2b multiple buffer overflows and directory traversal bugs

BID - 12628


Last Updated: 27 May 2016 10:39:42